diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/propagation-loss-model-test-suite.cc ns-3.44/src/propagation/test/propagation-loss-model-test-suite.cc
--- ns-3.43/src/propagation/test/propagation-loss-model-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/propagation-loss-model-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -23,14 +23,14 @@
 // ===========================================================================
 
 /**
- * \ingroup propagation
- * \defgroup propagation-test Propagation module tests
+ * @ingroup propagation
+ * @defgroup propagation-test Propagation module tests
  */
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief FriisPropagationLossModel Test
+ * @brief FriisPropagationLossModel Test
  */
 class FriisPropagationLossModelTestCase : public TestCase
 {
@@ -139,9 +139,9 @@
 // Added for Two-Ray Ground Model - tomhewer@mac.com
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief TwoRayGroundPropagationLossModel Test
+ * @brief TwoRayGroundPropagationLossModel Test
  */
 class TwoRayGroundPropagationLossModelTestCase : public TestCase
 {
@@ -279,9 +279,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief LogDistancePropagationLossModel Test
+ * @brief LogDistancePropagationLossModel Test
  */
 class LogDistancePropagationLossModelTestCase : public TestCase
 {
@@ -381,9 +381,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief MatrixPropagationLossModel Test
+ * @brief MatrixPropagationLossModel Test
  */
 class MatrixPropagationLossModelTestCase : public TestCase
 {
@@ -434,9 +434,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief RangePropagationLossModel Test
+ * @brief RangePropagationLossModel Test
  */
 class RangePropagationLossModelTestCase : public TestCase
 {
@@ -479,9 +479,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief Propagation models TestSuite
+ * @brief Propagation models TestSuite
  *
  * This TestSuite tests the following models:
  *   - FriisPropagationLossModel
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/three-gpp-ntn-propagation-loss-model-test-suite.cc ns-3.44/src/propagation/test/three-gpp-ntn-propagation-loss-model-test-suite.cc
--- ns-3.43/src/propagation/test/three-gpp-ntn-propagation-loss-model-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/three-gpp-ntn-propagation-loss-model-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -25,7 +25,7 @@
 NS_LOG_COMPONENT_DEFINE("ThreeGppNTNPropagationLossModelsTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the ThreeGppNTNPropagationLossModel classes.
  * It computes the path loss between two nodes and compares it with the value
@@ -204,9 +204,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief 3GPP NTN Propagation models TestSuite
+ * @brief 3GPP NTN Propagation models TestSuite
  *
  * This TestSuite tests the following models:
  *   - ThreeGppNTNDenseUrbanPropagationLossModel
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/three-gpp-propagation-loss-model-test-suite.cc ns-3.44/src/propagation/test/three-gpp-propagation-loss-model-test-suite.cc
--- ns-3.43/src/propagation/test/three-gpp-propagation-loss-model-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/three-gpp-propagation-loss-model-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -24,7 +24,7 @@
 NS_LOG_COMPONENT_DEFINE("ThreeGppPropagationLossModelsTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppRmaPropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -185,7 +185,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppUmaPropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -348,7 +348,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppUmiStreetCanyonPropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -505,7 +505,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppIndoorOfficePropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -669,7 +669,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppV2vUrbanPropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -828,7 +828,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the class ThreeGppV2vHighwayPropagationLossModel.
  * It computes the pathloss between two nodes and compares it with the value
@@ -987,7 +987,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test to check if the shadowing fading is correctly computed
  */
@@ -1002,13 +1002,13 @@
 
     /**
      * Run the experiment
-     * \param testNum the index of the experiment
-     * \param propagationLossModelType the type id of the propagation loss model
+     * @param testNum the index of the experiment
+     * @param propagationLossModelType the type id of the propagation loss model
      *        to be used
-     * \param hBs the BS height in meters
-     * \param hUt the UT height in meters
-     * \param distance the initial distance between the BS and the UT
-     * \param shadowingEnabled true if shadowging must be enabled
+     * @param hBs the BS height in meters
+     * @param hUt the UT height in meters
+     * @param distance the initial distance between the BS and the UT
+     * @param shadowingEnabled true if shadowging must be enabled
      */
     void RunTest(uint16_t testNum,
                  std::string propagationLossModelType,
@@ -1019,15 +1019,15 @@
 
     /**
      * Compute the propagation loss
-     * \param a the first mobility model
-     * \param b the second mobility model
-     * \param testNum the index of the experiment
+     * @param a the first mobility model
+     * @param b the second mobility model
+     * @param testNum the index of the experiment
      */
     void EvaluateLoss(Ptr<MobilityModel> a, Ptr<MobilityModel> b, uint8_t testNum);
 
     /**
      * Change the channel condition model
-     * \param ccm the new ChannelConditionModel
+     * @param ccm the new ChannelConditionModel
      */
     void ChangeChannelCondition(Ptr<ChannelConditionModel> ccm);
 
@@ -1292,9 +1292,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief 3GPP Propagation models TestSuite
+ * @brief 3GPP Propagation models TestSuite
  *
  * This TestSuite tests the following models:
  *   - ThreeGppRmaPropagationLossModel
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan-beacon.cc ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan-beacon.cc
--- ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan-beacon.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan-beacon.cc	2025-03-09 16:55:49.687372200 -0700
@@ -143,8 +143,8 @@
     ping.SetAttribute("Size", UintegerValue(packetSize));
     ApplicationContainer apps = ping.Install(nodes.Get(0));
 
-    apps.Start(Seconds(2.0));
-    apps.Stop(Seconds(7.0));
+    apps.Start(Seconds(2));
+    apps.Stop(Seconds(7));
 
     AsciiTraceHelper ascii;
     lrWpanHelper.EnableAsciiAll(ascii.CreateFileStream("Ping-6LoW-lr-wpan-beacon.tr"));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan.cc ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan.cc
--- ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan.cc	2025-03-09 16:55:49.687372200 -0700
@@ -107,8 +107,8 @@
     ping.SetAttribute("Size", UintegerValue(packetSize));
     ApplicationContainer apps = ping.Install(nodes.Get(0));
 
-    apps.Start(Seconds(2.0));
-    apps.Stop(Seconds(20.0));
+    apps.Start(Seconds(2));
+    apps.Stop(Seconds(20));
 
     if (!disableAsciiTrace)
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan-mesh-under.cc ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan-mesh-under.cc
--- ns-3.43/src/sixlowpan/examples/example-ping-lr-wpan-mesh-under.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/sixlowpan/examples/example-ping-lr-wpan-mesh-under.cc	2025-03-09 16:55:49.687372200 -0700
@@ -116,8 +116,8 @@
     ping.SetAttribute("Size", UintegerValue(packetSize));
     ApplicationContainer apps = ping.Install(wsnNodes.Get(nWsnNodes - 1));
 
-    apps.Start(Seconds(2.0));
-    apps.Stop(Seconds(20.0));
+    apps.Start(Seconds(2));
+    apps.Stop(Seconds(20));
 
     AsciiTraceHelper ascii;
     lrWpanHelper.EnableAsciiAll(ascii.CreateFileStream("Ping-6LoW-lr-wpan-meshunder-lr-wpan.tr"));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/sixlowpan/examples/example-sixlowpan.cc ns-3.44/src/sixlowpan/examples/example-sixlowpan.cc
--- ns-3.43/src/sixlowpan/examples/example-sixlowpan.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/sixlowpan/examples/example-sixlowpan.cc	2025-03-09 16:55:49.687372200 -0700
@@ -102,8 +102,8 @@
     ping.SetAttribute("Size", UintegerValue(packetSize));
     ApplicationContainer apps = ping.Install(net1.Get(0));
 
-    apps.Start(Seconds(5.0));
-    apps.Stop(Seconds(15.0));
+    apps.Start(Seconds(5));
+    apps.Stop(Seconds(15));
 
     AsciiTraceHelper ascii;
     csma.EnableAsciiAll(ascii.CreateFileStream("example-sixlowpan.tr"));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/sixlowpan/helper/sixlowpan-helper.h ns-3.44/src/sixlowpan/helper/sixlowpan-helper.h
--- ns-3.43/src/sixlowpan/helper/sixlowpan-helper.h	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/sixlowpan/helper/sixlowpan-helper.h	2025-03-09 16:55:49.687372200 -0700
@@ -22,9 +22,9 @@
 class Time;
 
 /**
- * \ingroup sixlowpan
+ * @ingroup sixlowpan
  *
- * \brief Setup a sixlowpan stack to be used as a shim between IPv6 and a generic NetDevice.
+ * @brief Setup a sixlowpan stack to be used as a shim between IPv6 and a generic NetDevice.
  */
 class SixLowPanHelper
 {
@@ -37,13 +37,13 @@
      * Set an attribute on each ns3::SixlowpanNetDevice created by
      * SixlowpanHelper::Install.
      *
-     * \param n1 [in] The name of the attribute to set.
-     * \param v1 [in] The value of the attribute to set.
+     * @param n1 [in] The name of the attribute to set.
+     * @param v1 [in] The value of the attribute to set.
      */
     void SetDeviceAttribute(std::string n1, const AttributeValue& v1);
 
     /**
-     * \brief Install the SixLoWPAN stack on top of an existing NetDevice.
+     * @brief Install the SixLoWPAN stack on top of an existing NetDevice.
      *
      * This function requires a set of properly configured NetDevices
      * passed in as the parameter "c". The new NetDevices will have to
@@ -59,42 +59,42 @@
      * with some limitations.
      * See the manual for a complete discussion.
      *
-     * \note IPv6 stack must be installed \a after SixLoWPAN,
+     * @note IPv6 stack must be installed \a after SixLoWPAN,
      * using the SixLoWPAN NetDevices. See the example in the
      * examples directory.
      *
      *
-     * \param [in] c The NetDevice container.
-     * \return A container with the newly created SixLowPanNetDevices.
+     * @param [in] c The NetDevice container.
+     * @return A container with the newly created SixLowPanNetDevices.
      */
     NetDeviceContainer Install(NetDeviceContainer c);
 
     /**
-     * \brief Adds a compression Context to a set of NetDevices.
+     * @brief Adds a compression Context to a set of NetDevices.
      *
      * This function installs one Compression Context on a set of NetDevices.
      * The context is used only in IPHC compression and decompression.
      *
-     * \param [in] c The NetDevice container.
-     * \param [in] contextId The context id (must be less than 16).
-     * \param [in] context The context prefix.
-     * \param [in] validity the context validity time (relative to the actual time).
+     * @param [in] c The NetDevice container.
+     * @param [in] contextId The context id (must be less than 16).
+     * @param [in] context The context prefix.
+     * @param [in] validity the context validity time (relative to the actual time).
      */
     void AddContext(NetDeviceContainer c, uint8_t contextId, Ipv6Prefix context, Time validity);
 
     /**
-     * \brief Renew a compression Context in a set of NetDevices.
+     * @brief Renew a compression Context in a set of NetDevices.
      *
      * The context will have its lifetime extended and its validity for compression re-enabled.
      *
-     * \param [in] c The NetDevice container.
-     * \param [in] contextId The context id (must be less than 16).
-     * \param [in] validity the context validity time (relative to the actual time).
+     * @param [in] c The NetDevice container.
+     * @param [in] contextId The context id (must be less than 16).
+     * @param [in] validity the context validity time (relative to the actual time).
      */
     void RenewContext(NetDeviceContainer c, uint8_t contextId, Time validity);
 
     /**
-     * \brief Invalidates a compression Context in a set of NetDevices.
+     * @brief Invalidates a compression Context in a set of NetDevices.
      *
      * An invalid context is used only in IPHC decompression and not
      * in IPHC compression.
@@ -102,18 +102,18 @@
      * This is necessary to avoid that a context reaching its validity lifetime
      * can not be used for decompression whie packets are traveling the network.
      *
-     * \param [in] c The NetDevice container.
-     * \param [in] contextId The context id (must be less than 16).
+     * @param [in] c The NetDevice container.
+     * @param [in] contextId The context id (must be less than 16).
      */
     void InvalidateContext(NetDeviceContainer c, uint8_t contextId);
 
     /**
-     * \brief Remove a compression Context in a set of NetDevices.
+     * @brief Remove a compression Context in a set of NetDevices.
      *
      * The context is removed immediately from the contexts in the devices.
      *
-     * \param [in] c The NetDevice container.
-     * \param [in] contextId The context id (must be less than 16).
+     * @param [in] c The NetDevice container.
+     * @param [in] contextId The context id (must be less than 16).
      */
     void RemoveContext(NetDeviceContainer c, uint8_t contextId);
 
@@ -123,10 +123,10 @@
      * have been assigned. The Install() method should have previously been
      * called by the user.
      *
-     * \param [in] c NetDeviceContainer of the set of net devices for which the
+     * @param [in] c NetDeviceContainer of the set of net devices for which the
      *          SixLowPanNetDevice should be modified to use a fixed stream.
-     * \param [in] stream First stream index to use.
-     * \return The number of stream indices assigned by this helper.
+     * @param [in] stream First stream index to use.
+     * @return The number of stream indices assigned by this helper.
      */
     int64_t AssignStreams(NetDeviceContainer c, int64_t stream);
 
